.avatar
  margin: 0 10px
  width: 50px
  border-radius: 50%
  display: flex
  justify-content: center
  align-items: center
  text-align: center
  height: 50px
  border: 1px solid #ddd
  font-size: 1.2rem
  text-transform: uppercase
  font-weight: bold
  overflow: hidden

.avatar__img
  height: 100%

